Bug 6931 - [UPDATE REQUEST] smartmontools 6.4
: [UPDATE REQUEST] smartmontools 6.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-14 15:12 MSD by Denis Silakov
Modified: 2016-04-25 19:41 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-14 15:12:44 MSD
Advisory:
Updated smartmontools to version 6.4.

Build lists:
https://abf.io/build_lists/2631708
https://abf.io/build_lists/2631709

Note for testers:
We experimentally built this version with selinux support (this could help us to minimize difference between Fresh and certified ROSA versions). This shouldn't affect anything since Selinux is disabled in Fresh, but it's better to check the new package thoroughly.
Comment 1 Vladimir Potapov 2016-04-20 19:15:35 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2016-04-25 19:28:57 MSD
smartmontools-6.4-1
https://abf.io/build_lists/2631708
https://abf.io/build_lists/2631709
*************************** Advisory ***************************
Updated smartmontools to version 6.4.
****************************************************************
QA Verified